
package com.ejie.ad74a.ws.client.platea.notificaciones;

import javax.xml.bind.annotation.XmlEnum;
import javax.xml.bind.annotation.XmlType;


/**
 * <p>Clase Java para TBoxType.
 * 
 * <p>El siguiente fragmento de esquema especifica el contenido que se espera que haya en esta clase.
 * <p>
 * <pre>
 * &lt;simpleType name="TBoxType"&gt;
 *   &lt;restriction base="{http://www.w3.org/2001/XMLSchema}string"&gt;
 *     &lt;enumeration value="ENTRADA"/&gt;
 *     &lt;enumeration value="SALIDA"/&gt;
 *   &lt;/restriction&gt;
 * &lt;/simpleType&gt;
 * </pre>
 * 
 */
@XmlType(name = "TBoxType")
@XmlEnum
public enum TBoxType {

    ENTRADA,
    SALIDA;

    public String value() {
        return name();
    }

    public static TBoxType fromValue(String v) {
        return valueOf(v);
    }

}
